﻿@charset "UTF-8";




/* ========BASIC======== */

             
html {
   overflow-y:scroll;
}



             body {
   margin:0;
   padding:0;
   line-height:1.6;

    letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;   font-size:13px;
   color:#333;
   background:#fff;
}
               br {
   letter-spacing:normal;
}



                a {
   color:#31001D; text-decoration:none;}



          a:hover {
   color:#31001D; text-decoration:none;

}



              img {
   border:0;
}


h1,h2,h3,h4,h5,h6 {
   margin:0;
}
		p {   font-size:15px;  }







/* ========TEMPLATE LAYOUT======== */


           #top {
   width:757px;
   margin:0 auto;
   background:#fff;
}



        #header {
   width:757px;
   background:#fff;
   text-align:center;
}



          #menu {
   width:757px;
   margin-bottom:10px;
}



      #contents {
   clear:both;
   width:757px;
   background:url(../images/bg_contents.gif) 757px 0 repeat-y;
   border-bottom:1px solid #535D57;
}



     #headImage {
   width:757px;
}
   

#main {
   float:right;
   width:590px;
   margin-top:10px;
}



    #sub {
   float:left;
   width:150px;
   margin-top:10px;
}



 #footer {
   position:relative;
   clear:both;
   width:757px;
}


/* 回り込み解除 */



#contents:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}







/* ========HEADER CUSTOMIZE======== */

        #header h1 {
   margin:0;
   padding:0;
   font-size:32px;
   color:#000;
   line-height:60px;
}


      #header h1 a {
   color:#000;
}


#header h1 a:hover {
    color:#535D57;
}







/* ========MENU CUSTOMIZE======== */


        #menu ul {
   width:757px;
   margin:0;
   padding:1px 0 1px 1px;
   background:#000;
}



        #menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}



      #menu li a {
   display:block;
   width:92px;
   margin-right:1px;
   padding:5px 0;
   color:#fff;
    background:url(../images/bg_menu_off.gif);
}



#menu li a:hover {
   color:#fff;
   background:url(../images/bg_menu_on.gif);
}



/* 回り込み解除 */


  #menu ul:after {
   content:"";
   display:block;
    height:0;
   clear:both;
   visibility:hidden;
}

/* ========saito CUSTOMIZE======== */

        
#saito a { color:blue; text-decoration:underline;  }

/* ========MENU2 CUSTOMIZE======== */

        #menu2 ul {
   width:756px;
   margin:1;
   padding:1px 0 1px 1px;
   background:#000;
}


        #menu2 li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}


      #menu2 li a {
   display:block;
   width:150px;
   margin-right:1px;
   padding:5px 0;
   color:#fff;
    background:url(../images/bg_menu_off.gif);
}


#menu2 li a:hover {
   color:#fff;
   background:url(../images/bg_menu_on.gif);
}



/* 回り込み解除 */


  #menu2 ul:after {
   content:"";
   display:block;
    height:0;
   clear:both;
   visibility:hidden;
}







/* ========MAIN CONTENTS CUSTOMIZE======== */

      #main a {
		   text-decoration:underline;
   color:#003;
}


#main a:hover {
   color:#00C;
   border:0;
}


     #main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#31001D;
   font-size:16px;
   font-weight:bold;
   border-bottom:3px double #535D57;
}


     #main h3 {
   margin-bottom:3px;
   padding:0 4px;
   font-size:14px;
   color:#fff;
   background:#666666;
}


     #main h4 {
   margin-bottom:2px;
   font-size:13px;
   color:#31001E;
   border-bottom:2px solid #31001D;
}

     #main h5 {
   margin-top:5px;
   margin-bottom:2px;
   padding-left:5px;
   font-size:13px;
   border-left:8px solid #999;
}

     #main h6 {
   margin-bottom:2px;
   font-size:13px;
}


      #main p {
   margin:0 10px 1em 0; 
}


#main ul,ol,dl {
   margin-right:10px;
}


     #main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 1em 1em;
   padding:3px;
   background:#f1f1f1;
}

#main .latest {color:red;}
#main .center  { text-align:center;}




/* ========SUB CONTENTS CUSTOMIZE======== */


        #sub h2 {
   padding:3px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
   background:#31001D url(../images/bg_sub_h2.gif) 0 0 repeat-x;
}



        #sub ul {
   margin:0;
   padding:5px 0 1em 0;
}



        #sub li {
   margin:0;
   padding-left:18px;
   line-height:1.8;
   background:#fff url(../images/bg_list.png) 0 5px no-repeat;
   list-style:none; 
font-size:12px; 
}



#sub li a:hover {
   border-bottom:1px solid #31001D;
}
 


/* ========PAGE CUSTOMIZE========= */

        #pageTop {
   margin:10px 0;
   text-align:right;
}


      #pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 50% no-repeat;
}


#pageTop a:hover {
   border-bottom:1px solid #31001D;
}







/* ========FOOTER ======== */
.copyright {  　text-align : center;   padding:10px 0;   font-style:normal;   font-size:11px;   color:#333;}            






.center { text-align:center;}
.left { text-align:left;}
.right { text-align:right;}
